
@media (max-width:1200px){
    .photo_block {
        width: 50%;
        margin: 0;
        padding: 5px;
    }
}


@media (max-width:992px){
    .page_wrapper_back{
        margin-top: 0;
    }
    .footer_middle ul li{
        display: block;
        float:none;
        padding-left: 0;
    }
    .container_respons{
        display: block;
    }
    .baner_top{
        display: none;
    }
    .baner_top_main{
        margin-bottom: 15px;
        display: block;
    }
    .content-body{
        margin-top: 0;
    }
}
@media (max-width:768px){
    .col_pad_0{
        padding-left: 15px;
    }
    .timeline_tweet_media img {
        display: block;
        width: auto;
        height: 100%;
        max-width: 100%;
        position: relative;
        top:0;
        transform:none;
        -moz-transform:none;
        -webkit-transform:none;
        margin: auto;
    }
    .bx-viewport{
        width: 50%!important;
        overflow: hidden;
        position: relative;
        height: 100px;
        margin: auto!important;
    }


}
@media (max-width:767px){
    #sidebar {
        margin-left: 0;
    }

    .slide{
        margin: 0 auto;
    }

    .slide li {
        width: 50%;
        padding:5px;
        margin: 0;
    }
    .slide li img{
        width: 100%;
    }
    .news_last_tag td{
          float: right;
          width: 50%;
      }
    #bg-fon-on .content-body {
        margin-top: 0;
    }
}
@media (max-width:600px){
    #single_news_title{
<<<<<<< HEAD
        /*display: none;*/
        font-size: 1em;
=======
        font-size: 14px;
>>>>>>> develop
    }
    .colwidht{
        width: 100%;
    }
    .footer_soseti{
        float: none;
    }
    .footer{
        text-align: center;
    }
    .footer_right{
        max-width: 130px;
        margin: auto;
        margin-top: 10px;
    }
}

@media (max-width:560px) {
    .reyt .reyt_group{
        width: 50%;
        padding: 0 5px;
    }

    .reyt .reyt_group .reyt_teazer,
    .reyt .reyt_group .reyt_button a,
    .reyt .reyt_group .reyt_title{
        font-size: 12px;
    }

}

@media (max-width:520px) {
    .col_pad_0 {
        width: 100%;
    }
    .bx-viewport{
        width: 100%!important;
        overflow: hidden;
        position: relative;
        height: 100px;
        margin: auto!important;
    }
    .contact_forma label {
        margin-right: 10px;
        text-align: right;
        font-family: 'OpenSansRegular',sans-serif;
        font-size: 15px;
        width: auto;
        float: left;
    }
    .contact_forma input {
        width: 100%;
        border: 1px solid #840120;
        height: 32px;
    }
    .contact_forma textarea {
        width: 100%;
        border: 1px solid #840120;
        height: 140px;
        margin-left: auto;
        margin-right: 0;
    }
}
@media (max-width:480px) {
    #main .gallery .photo .views-field-title a {
        padding:5px;
        line-height: 1.1;
        color: #840120;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 10px;
        display: block;
        font-family: 'TahomaBold',sans-serif;
    }
    #main .gallery .photo .views-field-title a span {
        padding:0;
        line-height: 1.1;
        color: #840120;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 10px;
        display: block;
        font-family: 'TahomaBold',sans-serif;
    }
}


@media (max-width:450px) {
    .rating_year a,.main_top_right a {
        display: inline-block;
        padding: 3px 10px;
        font-size: 11px;
        background: #e4780c;
        color: #fff;
        margin: 0 0 0 10px;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        -khtml-border-radius: 15px;
        -o-border-radius: 15px;
        -ms-border-radius: 15px;
        border-radius: 15px;
    }
}

@media (max-width:420px) {
    .coment_title {
        color: #303030;
        text-transform: uppercase;
        font-size: 17px;
        font-family: 'Tahoma',sans-serif;
        font-weight: bold;
        margin-top: 15px;
    }
    .coment_add_forma form > input#edit-name {
        line-height: 100%;
        font-size: 100%;
        margin: 0;
        vertical-align: baseline;
        width: 100%;
        height: 20px;
    }
    .beautiful_forma form input{
        width: 100%;
    }
    .news_last_tag td {
        width: 100%;
        padding: 10px 0;
    }
}
@media (max-width:380px) {

    .reyt .reyt_group .reyt_title {
        font-size: 10px;
    }

    .slide li {
        width: 100%;
        padding:5px;
        margin: 0;
    }
    .logo_respons{
        margin-left: 35px;
    }
}

@media (max-width:360px) {
    .rating_year {
        float: none;
        text-align: center;
        margin-bottom: 5px;
    }
    .main_top_right{
        float: none;
        text-align: center;
    }
    .beautiful_forma_title{
        font-size: 20px;
    }
    .timeline_tweet_media img {
        display: block;
        width: auto;
        height: auto;
        max-width: 100%;
        position: relative;
        top:0;
        transform:none;
        -moz-transform:none;
        -webkit-transform:none;
        margin: auto;
    }
}
@media (max-width:330px) {
    .timeline_tweet_media{
        margin-bottom: 0;
    }
}